.school-menu-day {
    text-align: center;
    padding: 1em 0;
}

    .school-menu-day .page-header {
        display: inline-block;
        border-bottom: none;
        text-transform: uppercase;
        padding-bottom: 0;
        margin: 1em 0 0.4em;
        padding: 0.3em;
    }

        .school-menu-day .page-header sup {
            text-transform: lowercase;
        }

    .school-menu-day h2 {
        border-bottom: 4px double #777;
    }

.school-menu-day-item .page-header {
    background-color: rgba(0,0,0, 0.03);
}

.school-menu-day-itemlist {
}

.school-menu-veggie-text {
    text-align: right;
    padding: 0 1em;
    font-style: italic;
    color: #333;
}

.school-menu .date-range {
    font-size: 30px;
    margin-top: 20px;
    text-align: right;
}

.school-menu .table thead th {
    text-align: center;
    vertical-align: top;
}

.school-menu-table {
    margin-bottom: 40px;
}

    .school-menu-table th {
        font-size: 1.3em;
        padding: 1em 0;
    }

    .school-menu-table, .school-menu-table th, .school-menu-table td, .school-menu-table thead, .school-menu-table tbody, .school-menu-table > thead > tr > th {
        border: 1px solid white;
    }

        .school-menu-table a {
            color: #000;
        }

        .school-menu-table > thead > tr > th {
            font-size: 2.2em;
        }
/*.school-day-monday { background-color: #F3C4B1; }.school-day-tuesday { background-color: #D4C1DD; }.school-day-wednesday { background-color: #CCC0D9; }.school-day-thursday { background-color: #D6E3BC; }.school-day-friday { background-color: #FFFFCC; } */

.school-menu-item-heading {
    color: #fff;
    width: 14%;
}

.school-menu-primary-menuitem1-heading {
    background-color: #CD151D;
}

.school-menu-primary-menuitem2-heading {
    background-color: #223F99;
}

.school-menu-primary-menuitem3-heading {
    background-color: #802990;
}

.school-menu-primary-menuitem4-heading {
    background-color: #38889D;
}

.school-menu-primary-menuitem5-heading {
    background-color: #1C8233;
}

.school-menu-primary-menuitem6-heading {
    background-color: #ce8500;
}

.school-menu-primary-menuitem7-heading {
    background-color: #1C8233;
}

.school-menu-primary-menuitem8-heading {
    background-color: #223F99;
}


.school-menu-primary-menuitem1 {
    background-color: #F3C4B1;
}

.school-menu-primary-menuitem2 {
    background-color: #BDBEDE;
}

.school-menu-primary-menuitem3 {
    background-color: #D4C1DD;
}

.school-menu-primary-menuitem4 {
    background-color: #C9D9E1;
}

.school-menu-primary-menuitem5 {
    background-color: #C2D8BF;
}

.school-menu-primary-menuitem6 {
    background-color: #ffd27f;
}

.school-menu-primary-menuitem7 {
    background-color: #C2D8BF;
}

.school-menu-primary-menuitem8 {
    background-color: #BDBEDE;
}


.school-menu-nursery-menuitem1-heading {
    background-color: #CD151D;
}

.school-menu-nursery-menuitem2-heading {
    background-color: #802990;
}

.school-menu-nursery-menuitem3-heading {
    background-color: #38889D;
}

.school-menu-nursery-menuitem4-heading {
    background-color: #223F99;
}

.school-menu-nursery-menuitem5-heading {
    background-color: #1C8233;
}

.school-menu-nursery-menuitem6-heading {
    background-color: #CD151D;
}

.school-menu-nursery-menuitem7-heading {
    background-color: #CD151D;
}

.school-menu-nursery-menuitem8-heading {
    background-color: #223F99;
}


.school-menu-nursery-menuitem2 {
    background-color: #D4C1DD;
}

.school-menu-nursery-menuitem3 {
    background-color: #C9D9E1;
}

.school-menu-nursery-menuitem4 {
    background-color: #BDBEDE;
}

.school-menu-nursery-menuitem5 {
    background-color: #C2D8BF;
}

.school-menu-nursery-menuitem6 {
    background-color: #F3C4B1;
}

.school-menu-nursery-menuitem7 {
    background-color: #F3C4B1;
}

.school-menu-nursery-menuitem8 {
    background-color: #BDBEDE;
}


.school-menu-halal-menuitem1-heading {
    background-color: #CD151D;
}

.school-menu-halal-menuitem2-heading {
    background-color: #223F99;
}

.school-menu-halal-menuitem1 {
    background-color: #F3C4B1;
}

.school-menu-halal-menuitem2 {
    background-color: #BDBEDE;
}
/*.school-menu-secondary-menuitem1-heading { color: #000;}.school-menu-secondary-menuitem2-heading { color: #000;}.school-menu-secondary-menuitem3-heading { color: #000;}.school-menu-secondary-menuitem4-heading { color: #000;}.school-menu-secondary-menuitem5-heading { color: #000;}*/

table.school-menu-table-secondary > thead {
    border-bottom: 2px solid #F58220;
    background-color: #4da833;
    color: #fff;
}

table.school-menu-table-secondary > tbody > tr > td, table.school-menu-table-secondary > tbody > tr > th {
    border: none;
    border-right: 2px solid transparent;
    border-bottom: 2px dotted #F58220;
    padding: 1em 10px;
    color: #000;
}

table.school-menu-table-secondary > tbody > tr:nth-child(even) {
    background-color: #FFFAC1;
}

table.school-menu-table-specialist > thead {
    border-bottom: 2px solid #F58220;
    background-color: #4da833;
    color: #fff;
}

table.school-menu-table-specialist > tbody > tr > td, table.school-menu-table-specialist > tbody > tr > th {
    border: none;
    border-right: 2px solid transparent;
    border-bottom: 2px dotted #F58220;
    padding: 1em 10px;
    color: #000;
}

@media (min-width: 768px) {
    table.school-menu-table-specialist > tbody > tr > th {
        min-width: 200px;
    }

    table.school-menu-table-secondary > tbody > tr > th {
        min-width: 200px;
    }

}


table.school-menu-table-specialist > tbody > tr:nth-child(even) {
    background-color: #FFFAC1;
}
/*.school-menu-secondary-menuitem1 { background-color: #fff; }.school-menu-secondary-menuitem2 { background-color: #BDBEDE; }.school-menu-secondary-menuitem3 { background-color: #D4C1DD; }.school-menu-secondary-menuitem4 { background-color: #C9D9E1; }.school-menu-secondary-menuitem5 { background-color: #C2D8BF;}*/ /* school menu nav */

.school-menu-prev {
    float: left;
}

.school-menu-next {
    float: right;
    text-align: right;
}

.school-menu-nav small, .school-menu-nav .small {
    display: block;
}

.school-menu-nav > div > a, .school-menu-nav > div > span {
    text-decoration: none !important;
    border: 1px solid #ddd;
    padding: 6px;
    margin: 2px;
    display: inline-block;
}

    .school-menu-nav > div > a:hover {
        background-color: #ddd;
    }

.school-menu-nav a span {
    display: inline-block;
}

.school-menu-nav-title {
    padding: 0 0.5em;
}

span.school-menu-nav-fix {
    font-size: 20pt;
    top: -8px;
    position: relative;
}

.school-menu-nav {
    min-height: 70px;
    padding: 0.4em 0;
    border-top: 1px solid #eee;
    margin-top: 0.4em;
}

.menu-item-entry {
    padding-bottom: 3px;
}

.school-menu td small, .school-menu td .small {
    display: block;
    padding-left: 20px;
    font-size: 85%;
}

h2 .small {
    color: #747474;
    font-weight: normal;
    font-size: 18px;
    display: inline;
}

ul#menuweeknav a {
    text-decoration: none;
}
